﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.Localization.Resources.Views.Route {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Details {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Details() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("SYM.Localization.Resources.Views.Route.Details", typeof(Details).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Activity.
        /// </summary>
        public static string Activity {
            get {
                return ResourceManager.GetString("Activity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Altitude.
        /// </summary>
        public static string Altitude {
            get {
                return ResourceManager.GetString("Altitude", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Routes type.
        /// </summary>
        public static string ChartActivities {
            get {
                return ResourceManager.GetString("ChartActivities", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Comments.
        /// </summary>
        public static string Comments {
            get {
                return ResourceManager.GetString("Comments", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Data collect.
        /// </summary>
        public static string Data_Title {
            get {
                return ResourceManager.GetString("Data_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Detail.
        /// </summary>
        public static string Detail {
            get {
                return ResourceManager.GetString("Detail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Difficulty.
        /// </summary>
        public static string Difficulty {
            get {
                return ResourceManager.GetString("Difficulty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Estimate.
        /// </summary>
        public static string Estimate {
            get {
                return ResourceManager.GetString("Estimate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exposure.
        /// </summary>
        public static string Exposure {
            get {
                return ResourceManager.GetString("Exposure", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gallery.
        /// </summary>
        public static string Gallery {
            get {
                return ResourceManager.GetString("Gallery", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Height.
        /// </summary>
        public static string Height {
            get {
                return ResourceManager.GetString("Height", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Info.
        /// </summary>
        public static string Info {
            get {
                return ResourceManager.GetString("Info", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Last view.
        /// </summary>
        public static string LastView {
            get {
                return ResourceManager.GetString("LastView", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Length.
        /// </summary>
        public static string Length {
            get {
                return ResourceManager.GetString("Length", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Localization.
        /// </summary>
        public static string Localization {
            get {
                return ResourceManager.GetString("Localization", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Map.
        /// </summary>
        public static string Map {
            get {
                return ResourceManager.GetString("Map", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add new images about - .
        /// </summary>
        public static string ModalImages_Title {
            get {
                return ResourceManager.GetString("ModalImages_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Drop images here or click to upload.
        /// </summary>
        public static string ModalImages_Upload {
            get {
                return ResourceManager.GetString("ModalImages_Upload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain.
        /// </summary>
        public static string Mountain {
            get {
                return ResourceManager.GetString("Mountain", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mountain Range.
        /// </summary>
        public static string MountainRange {
            get {
                return ResourceManager.GetString("MountainRange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start Nav.
        /// </summary>
        public static string Navigator {
            get {
                return ResourceManager.GetString("Navigator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Route Detail.
        /// </summary>
        public static string Page {
            get {
                return ResourceManager.GetString("Page", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Parking.
        /// </summary>
        public static string Parking {
            get {
                return ResourceManager.GetString("Parking", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pitch.
        /// </summary>
        public static string Pitch {
            get {
                return ResourceManager.GetString("Pitch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Region.
        /// </summary>
        public static string Region {
            get {
                return ResourceManager.GetString("Region", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Route.
        /// </summary>
        public static string Route {
            get {
                return ResourceManager.GetString("Route", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Starting City.
        /// </summary>
        public static string StartingCity {
            get {
                return ResourceManager.GetString("StartingCity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Travel time.
        /// </summary>
        public static string Time {
            get {
                return ResourceManager.GetString("Time", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update.
        /// </summary>
        public static string Update {
            get {
                return ResourceManager.GetString("Update", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Valley.
        /// </summary>
        public static string Valley {
            get {
                return ResourceManager.GetString("Valley", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to N° Views.
        /// </summary>
        public static string Views {
            get {
                return ResourceManager.GetString("Views", resourceCulture);
            }
        }
    }
}
